Contents
Index 🔎︎

# IsNull Function

Tests if a Variant contains the special Null value, indicating that the variable does not contain data.

## Syntax:

    IsNull (Var)

## Return value:

Bool

## Parameters:

Var: Any variable that you want to test. This function returns True if the Variant contains the Null value, or False if the Variant does not contain the Null value.

Null - This value is used for a variant data sub type without valid contents.

### Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleIsNull
    Dim vVar As Variant
        MsgBox IsNull(vVar)
    End Sub